Custom funnel code snippets.
Retrieve a code-snippet by its id
Retrieve a code-snippet by its id
query Parameters
apiKeyAn authorized api key
idCodeRetrieve a code-snippet by its id › Responses
The requested code-snippet
idCode64 bits integer unique id of the funnel
codeNamecodeTypeIf codeType = 'javascript' then codeJavascriptParams is required
codeContentRetrieve a code-snippet by its name
Retrieve a code-snippet by its name
query Parameters
apiKeyAn authorized api key
nameRetrieve a code-snippet by its name › Responses
The requested code-snippet
idCode64 bits integer unique id of the funnel
codeNamecodeTypeIf codeType = 'javascript' then codeJavascriptParams is required
codeContentRetrieve all code snippets with the specified code type
Retrieve all code snippets with the specified code type
query Parameters
apiKeyAn authorized api key
typeRetrieve all code snippets with the specified code type › Responses
List of code snippets
idCode64 bits integer unique id of the funnel
codeNamecodeTypeIf codeType = 'javascript' then codeJavascriptParams is required
codeContentUpdate an existing code-snippet
Update an existing code-snippet. The id cannot be changed.
query Parameters
apiKeyAn authorized api key
Update an existing code-snippet › Request Body
idCode64 bits integer unique id of the funnel
codeNamecodeTypeIf codeType = 'javascript' then codeJavascriptParams is required
codeContentUpdate an existing code-snippet › Responses
Code snippet updated successfully
Create a new code-snippet
Create a new code-snippet
query Parameters
apiKeyAn authorized api key
Create a new code-snippet › Request Body
idCode64 bits integer unique id of the funnel
codeNamecodeTypeIf codeType = 'javascript' then codeJavascriptParams is required
codeContentCreate a new code-snippet › Responses
Code snippet created successfully
Get a list of all code snippets as id/name pairs
Get a list of all code snippets as id/name pairs
query Parameters
apiKeyAn authorized api key
codeTypeFilter by code type
Get a list of all code snippets as id/name pairs › Responses
List of code snippets
idname
